<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAWUMGzvY3fsPBky3KipCyaHO75ElTgYM7C39odW-7ppKjKRzmQXSyAA_Wo7VPaPgWU2UATglNCi8BETgUuUIExqdJf0_JGCS8GMDMoDoYB3ZbHdhbOgfs4yGXg3VVkDDaagXpbJ1wZx7ZxBlT7hHrPINmZ7I5DVlCFeKLEfyGKJ-bdeyu-CJ16oAZryPvVNqb-r0TeoWVhKLT7xNsqge8254gQh-JJzq0FHqfbagFu7_ogj53bnyWgNjZTIuMy3S1ei5YDPuZQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755708080541" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">b7461b7e-3325-11c2-32bb-f9e8e583fe48</string>
</map>
